*{
    margin: 4px 0px 4px 0px;
}

h1{
    color: white;
    background-color: black;
}

.aiuda{
    background-color: grey;
}

.aiuda{
    display:flex;
    justify-content:space-between;
}

nav ul{
    display: flex;
    justify-content: space-around;
    background-color: grey;
    padding: 10px;
}

.oriol{
    display: flex;
    justify-content: flex-start;
    padding: 10px;
}

.atun{
    display: flex;
    justify-content:flex-start;
    align-content: space-between;
    padding: 10px;
}